.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.883057;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.676638px;}
.ls3{letter-spacing:-1.426219px;}
.ls0{letter-spacing:-1.394761px;}
.ls6{letter-spacing:-1.199520px;}
.ls4{letter-spacing:-1.142933px;}
.ls2{letter-spacing:-0.799680px;}
.ls7{letter-spacing:-0.448879px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.769784px;}
._5{margin-left:-4.876273px;}
._2{margin-left:-3.863040px;}
._0{margin-left:-1.845170px;}
._1{width:1.264176px;}
._4{width:25.657183px;}
.fc2{color:rgb(10,80,161);}
.fc3{color:rgb(255,255,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:27.019160px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:34.739200px;}
.fs8{font-size:44.932800px;}
.fs5{font-size:45.735600px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:55.812760px;}
.fs4{font-size:57.071600px;}
.fs6{font-size:67.092360px;}
.y0{bottom:0.000000px;}
.y14{bottom:32.065583px;}
.y1{bottom:43.683639px;}
.y5{bottom:47.103776px;}
.y4{bottom:75.538715px;}
.y3{bottom:91.447945px;}
.y2{bottom:107.357175px;}
.y1e{bottom:224.716938px;}
.y1a{bottom:227.841121px;}
.y1d{bottom:259.082951px;}
.y19{bottom:262.207134px;}
.y1c{bottom:293.448964px;}
.y18{bottom:296.573147px;}
.y1b{bottom:327.814977px;}
.y17{bottom:332.501252px;}
.y15{bottom:362.180991px;}
.y16{bottom:365.305174px;}
.y1f{bottom:455.192542px;}
.y22{bottom:466.076852px;}
.y20{bottom:483.241551px;}
.yf{bottom:517.854687px;}
.y12{bottom:603.659889px;}
.y11{bottom:631.708882px;}
.y13{bottom:659.757891px;}
.y10{bottom:696.153561px;}
.ye{bottom:775.239770px;}
.yd{bottom:790.860685px;}
.yc{bottom:806.481600px;}
.yb{bottom:822.102515px;}
.ya{bottom:837.723430px;}
.y9{bottom:853.344345px;}
.y8{bottom:868.965260px;}
.y7{bottom:884.586175px;}
.y6{bottom:900.207090px;}
.y21{bottom:939.106074px;}
.h3{height:19.318699px;}
.h4{height:23.593750px;}
.h2{height:24.838528px;}
.h9{height:31.450766px;}
.h6{height:34.167709px;}
.h1{height:34.659724px;}
.h8{height:35.390625px;}
.h7{height:49.467512px;}
.h5{height:54.870108px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:120.590715px;}
.xa{left:337.596341px;}
.x9{left:520.515132px;}
.x4{left:523.639315px;}
.x3{left:540.492814px;}
.x6{left:554.566899px;}
.x5{left:561.120357px;}
.x8{left:649.872773px;}
.x1{left:713.727840px;}
.x7{left:798.271466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.431105pt;}
.ls3{letter-spacing:-1.217359pt;}
.ls0{letter-spacing:-1.190507pt;}
.ls6{letter-spacing:-1.023858pt;}
.ls4{letter-spacing:-0.975558pt;}
.ls2{letter-spacing:-0.682572pt;}
.ls7{letter-spacing:-0.383143pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.778393pt;}
._5{margin-left:-4.162174pt;}
._2{margin-left:-3.297323pt;}
._0{margin-left:-1.574957pt;}
._1{width:1.079046pt;}
._4{width:21.899855pt;}
.fs2{font-size:23.062379pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:29.651869pt;}
.fs8{font-size:38.352683pt;}
.fs5{font-size:39.037918pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:47.639343pt;}
.fs4{font-size:48.713834pt;}
.fs6{font-size:57.267119pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:27.369787pt;}
.y1{bottom:37.286453pt;}
.y5{bottom:40.205733pt;}
.y4{bottom:64.476560pt;}
.y3{bottom:78.055987pt;}
.y2{bottom:91.635413pt;}
.y1e{bottom:191.808600pt;}
.y1a{bottom:194.475267pt;}
.y1d{bottom:221.141933pt;}
.y19{bottom:223.808600pt;}
.y1c{bottom:250.475267pt;}
.y18{bottom:253.141933pt;}
.y1b{bottom:279.808600pt;}
.y17{bottom:283.808600pt;}
.y15{bottom:309.141933pt;}
.y16{bottom:311.808600pt;}
.y1f{bottom:388.532547pt;}
.y22{bottom:397.822920pt;}
.y20{bottom:412.473960pt;}
.yf{bottom:442.018227pt;}
.y12{bottom:515.257813pt;}
.y11{bottom:539.199213pt;}
.y13{bottom:563.140627pt;}
.y10{bottom:594.206387pt;}
.ye{bottom:661.710933pt;}
.yd{bottom:675.044267pt;}
.yc{bottom:688.377600pt;}
.yb{bottom:701.710933pt;}
.ya{bottom:715.044267pt;}
.y9{bottom:728.377600pt;}
.y8{bottom:741.710933pt;}
.y7{bottom:755.044267pt;}
.y6{bottom:768.377600pt;}
.y21{bottom:801.580080pt;}
.h3{height:16.489601pt;}
.h4{height:20.138598pt;}
.h2{height:21.201087pt;}
.h9{height:26.845005pt;}
.h6{height:29.164070pt;}
.h1{height:29.584032pt;}
.h8{height:30.207897pt;}
.h7{height:42.223315pt;}
.h5{height:46.834736pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:102.930987pt;}
.xa{left:288.157547pt;}
.x9{left:444.289067pt;}
.x4{left:446.955733pt;}
.x3{left:461.341147pt;}
.x6{left:473.354173pt;}
.x5{left:478.947920pt;}
.x8{left:554.703120pt;}
.x1{left:609.207027pt;}
.x7{left:681.369787pt;}
}
